@media(min-width:1441px){
	#banner #banner_categoria{max-height: 700px; overflow: hidden;}
}


@media(min-width:1336px) and (max-width:1440px){
	#banner #banner_categoria{max-height: 650px; overflow: hidden;}
}


@media(min-width:1280px) and (max-width:1366px){
	#banner #banner_categoria{max-height: 550px; overflow: hidden;}
}


@media(min-width:1024px) and (max-width:1280px){
	#banner #banner_categoria{max-height: 550px; overflow: hidden;}
}


@media(min-width:875px) and (max-width:1024px){
	#banner #banner_categoria{max-height: 450px; overflow: hidden;}
	#banner #banner_categoria h4 {font-size: 40px;}
	article #loop {max-width: 580px;float: left;}
	nav ul li a{padding: 5px 20px;}	
	#top-likebar {max-width: 550px !important; width: 570px !important; float:left !important;}
	#top-likebar .likebar {width: 420px !important; margin:auto;}
	article #single .location .details {width: 290px !important;}
	article #single.full #single-content .location .likebar {width: 305px !important;}
	article #single .location .likebar .likeitem.comments {width: 22px !important;}
	article #single .location .likebar .likeitem.facebook {width: 95px !important;}
	article #single .location .likebar .likeitem.twitter {width: 95px !important;}						
	article #single .location .likebar .likeitem.gplus {width: 57px !important; min-width: 57px !important; }
	article #bottom-bar .cols {width: 297px !important; overflow: hidden;}
	article #bottom-bar .item.box {width: 277px !important;}
	article #bottom-bar #socialbar {width: 277px !important;}
	article #bottom-bar #buscar input {width: 170px;}
	article #bottom-bar #newsletter input {width: 202px;}
	article #bottom-bar #box-facebook iframe {width: 277px;}
	article #single.full #relacionados .item {width: 275px;}
	article #single.full #single-content #mini-sidebar {margin-top: -10px !important;}
	article #single {max-width: 585px !important;}
	article #single.full {max-width: 100% !important;}
	article #relacionados .item .image {max-width: 240px !important;}
	article #bottom-bar .cols2 {width: 613px !important; overflow: hidden;}
	article #bottom-bar .topic {width: 428px !important;}
	article #single .location .details .content {padding: 10px 10px !important; padding-left: 30px !important;}
	article .location_name{clear: both;}								
}



@media(max-width:875px){
	header .present{clear: both; margin-right: 0px;}	
	header .sponsor{clear: both; margin-right: 0px; margin-top:10px;}
	nav ul li a{padding: 5px 15px;} 
	#banner h3{ font-size: 40px;  text-transform: uppercase; line-height: 60px;}	
	#banner{margin-top: 155px;}
	article #loop {max-width: 425px;float: left;}
	footer .sponsor_present{width:70%; margin: auto; }
	#nav_bottom ul li a{font-size:18pt; padding:0px 15px;}
	#nav_bottom ul li { font-size:18pt; }
	
	#banner #banner_categoria h3{ font-size: 45px;  line-height: 60px; width: 70%; left: 5%; right: 15%; bottom: 45%;  }
	#banner #banner_categoria h4{ font-size: 25px;   line-height: 40px;  width: 90%;  left: 5%; right: 15%; bottom: 30px;  }
	#banner #banner_categoria div.page{width: 769px !important;  margin-left:-385px !important;}
	
	article #bottom-bar .cols2{width: 430px; float: right; position: relative;}
	article #bottom-bar .topic{width: 295px; padding-left: 120px; background-position-x: -25px !important; }
	article #bottom-bar .topic a{margin-top: 10px; font-size: 12pt; width: 200px;}
	article #bottom-bar .topic a span{ right: -50px; border-width: 25px;}
	article #bottom-bar .topic h2{font-size: 30px; line-height: 40px; color: #009afc; font-family:'Yanone Kaffeesatz'; }
	article #bottom-bar .topic h3{font-size: 18px; line-height: 28px; color: #000; font-family:'Yanone Kaffeesatz'; }
	
	article #single{max-width: 425px; float: left; }
	article #single #single-content .likebar {width: 400px;}
	article #single #single-content .likebar .twitter {margin-left: 31px;}
	article #single .location .map {width: 100%;}
	article #single .location .details {width: 100%; margin-left: 0px;}
	article #relacionados .image{width: 100%; max-width: 100% !important; clear: both; margin-bottom: 10px;}
	article #relacionados .image img{height: auto; width: 100%;}
	article #relacionados .content{max-width: 100% !important; float: none !important;}
}


@media(max-width:690px){
	header .sponsor_present{float:none; clear:both; margin-top: 10px; margin: auto;text-align: left; display:table;}
	header .present{clear: none; display: table-cell; float: none;}	
	header .sponsor{clear: none; display: table-cell; float: none;}
	nav ul li a{padding: 5px 11px; font-size: 18px;}
	header .brand {margin: auto; float: none; margin-bottom: 15px;}
	#banner h3{ font-size: 30px;  text-transform: uppercase; line-height: 50px;}	
	#banner{margin-top: 209px;}
	article #loop {max-width: 100% ;float: none; width: 100%; clear: both;}
	article #sidebar {max-width: 100% ;float: none; width: 100%; clear: both; margin: 0px; margin-top: 30px;}
	#nav_bottom ul li a{font-size:16pt;  padding:0px 10px;}
	footer .sponsor_present{width:88%; margin: auto; }
	article #sidebar .item{}

	#banner #banner_categoria h3{ font-size: 45px;  line-height: 60px; width: 90%; left: 5%; right: 15%; bottom: 60%;  }
	#banner #banner_categoria h4{ font-size: 25px;   line-height: 40px;  width: 90%;  left: 5%; right: 15%; bottom: 30px;  }
	#banner #banner_categoria div.page{width: 600px !important;  margin-left:-300px !important;}
	
	article #bottom-bar #a-nossa-viagem {text-align: center; height: 550px; width: 100%; position: relative; margin-bottom: 30px;}
	article #bottom-bar #a-nossa-viagem iframe {width: 80%; height: 50%;}
	article #bottom-bar .cols{width: 100%;}
	
	article #bottom-bar .cols2{clear: both; float: none;}

	article #bottom-bar .cols2{width: 100%; }
	article #bottom-bar .topic{margin: auto; margin-bottom: 20px;}
	
	article #single{max-width: 100%; clear: both; margin-bottom: 20px;}
	article #single .location .details .content{width: auto; padding-top: 25px; height: auto;}
	
}
